package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;
import java.time.LocalDate;

public class MenuAndroidAllRecipeDTO implements Serializable {
   @ApiModelProperty("启用日期")
   private @NotNull(
   message = "{menu_apply_date_null}"
) LocalDate applyDate;
   @ApiModelProperty("人员id")
   private @NotNull(
   message = "{menu_cust_id_null}"
) Long custId;

   public LocalDate getApplyDate() {
      return this.applyDate;
   }

   public Long getCustId() {
      return this.custId;
   }

   public void setApplyDate(final LocalDate applyDate) {
      this.applyDate = applyDate;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

}
